录音/制作/创作 吉他 扩声技术 视频技术 作品展示 生活 信息 更多... | 音频应用专卖店

[求助] Mac版本Kontakt入库的事情!!

( 18 )
12
 
[收藏]
-  第 1 页  -

394

Mac版本Kontakt入库的事情!!

Mac系统,用Kontakt5.6.0入库显示已经在资料库里!但是左边并没有!咋整??!!请入库高手赐教!!!(在DW里使用的是6.0.2)

57
我也困扰这个,我即将需要装MAC版kontakt6。但是,我在用WIN的时候知道,KONTAKT 5和kontakt6 的库是分开的两个路径,按理来说应该是不能串联的。

2711
mac请用 5.6.6来入库   k6的音色 也需要这个版本来入。

低于5.6.6版本的音色 用它入库正常,左边会显示。
高于5.8的版本用它入库 会闪退 但实际已经入库。你只需要打开5.8或者6 即可看到。

高版本的音色库 无法在低版本kontakt里显示和使用。

野库请自行百度搜索怎么入,我个人不建议把野库入进去,该怎么就还是怎么样的好。
观众反应
aaa

394
jinyuze 发表于 19-3-8 00:29
mac请用 5.6.6来入库   k6的音色 也需要这个版本来入。

低于5.6.6版本的音色 用它入库正常,左边会显示 ...

谢谢!明天装5.6.6!野库没入,正常的库我也不入,是入那种非的入库才能使用的音色!再次感谢!!!

394
within_轶名 发表于 19-3-7 23:41
我也困扰这个,我即将需要装MAC版kontakt6。但是,我在用WIN的时候知道,KONTAKT 5和kontakt6 的库是分开的 ...

请看3楼!!

1024
应该要5.6.6以上,最好是5.6.8

829
用5.6.6入库,在论坛翻一翻。图标不一样,而且一般入库后会闪退,然后去6.0以上版本宿主打开kt就可以了。我的经验是5.6无法入库。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
观众反应

250
留一个5.6.6程序即可,没有遇到不能入库的,入不了库的就直读。

394
谢谢楼上各位!!

394
gangligegang 发表于 19-3-8 10:15
留一个5.6.6程序即可,没有遇到不能入库的,入不了库的就直读。

好的

394
JIX0124 发表于 19-3-8 09:50
应该要5.6.6以上,最好是5.6.8

貌似5.6.6最稳妥了。

57

我其实还想知道,MAC有没有KONTAKT的便携版的,那个自带的入库工具也太好用了

394
within_轶名 发表于 19-3-8 16:14
我其实还想知道,MAC有没有KONTAKT的便携版的,那个自带的入库工具也太好用了

好像没有吧,有的话大伙也不会这么折腾了!我没用过!

1024
笨蛋一个 发表于 19-3-8 15:40
貌似5.6.6最稳妥了。

是的

394
换了5.6.6还是不行!
您需要登录后才可以回帖 登录 | 注册

本版积分规则

搜索